
/* toastr opacity fix */
#toast-container > div {
    opacity: 1;
}

/* system checkbox label */
.system-checkbox-label {
    font-weight: normal;
    /*font-size: 14px;*/
    margin-left: 8px;
    margin-right: 8px;
}

/* error-message */
.error-message {
    color: #FF0000;
    font-size: 16px;
}

/* required */
.required {
    color: #FF0000;
}

/* menu */
.main_menu {
    list-style-type: square;
    margin-top:12px;
    margin-left: 24px;
}
.main_menu li {
    margin-bottom: 24px;
    font-size: 24px;
}

/* table */
.th-w {
    width: 160px !important;
}
.th-lw {
    width: 240px !important;
}

/*
menu
 */
.menu_button {
    width: 90%;
    height: 4em;
    font-size: 1.5em;
}

/*
user.index
 */
.user_index_checkbox_width {
    width: 72%;
}

/*
parameters.index
 */
.parameters_index_tbody td {
    background-color: transparent !important;
}
.parameters_index_disabled_row {
    background-color: #ccc;
}

.upload_image_preview {
    max-width: 200px;
}

/**
autocomplete
 */
.ui-autocomplete {
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 20px;
}
#jquery-ui-autocomplete label {
    float: left;
    margin-right: 0.5em;
    color: black;
    font-size: 15px;
}

/* sort */
.sys_sort_link {
    color: #000;
    font-size: 10px;
    text-decoration: none !important;
}